CRMchat APIBeta
Telegram APIHelp

help.acceptTermsOfService

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.acceptTermsOfService

Accept the new terms of service

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Accept the new terms of service

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.acceptTermsOfService" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": {        "_": "dataJSON",        "data": "string"      }    }  }'
{  "result": true}